.closebtn{display:none;}
.menuw{font-size:30px;cursor:pointer;display:none;color:#fff;}
.menuw{}
.menuw img{height: 30px;    float: right;} 
body{min-width:260px;}

  

@media only screen and ( max-width: 880px ) {
	
	.book_mainsite{width:90%;}
	.book_tel{width:100%;}
	.book_picfooter img {
    max-width: 100%;}
	.book_tel span {
		font-size: 19px;}
	.imgair {
		width: 100% !important;}
	.imgair span{
    font-size: 20px;}
	.book_contactus, .book_facebook, .book_lineid, .book_information{width:100%;margin-right:0px;text-align: center;}
	.book_left, .book_right{width:100%;}
	.book_airline1 ul li {
    width: 30%;
		margin-bottom: 20px;}
	.book_airline1 ul li a img {
    width: 100%;
    max-height: 100%;}
	.book_logo {
    float: left;
    width: 100%;
    text-align: left;}
	.book_logo a img {
    max-width: 200px;
    margin-top: 20px;}
	.book_telmail{width: 100%; margin-top: 0px;}
	.ctels img{
    max-width: 220px;}
	.book_addfriends{
    text-align: center;}
	.book_addfriends a img{max-width: 300px;}
	.book_mailsocial a img {
		height: 22px;}
	.book_top{ position: relative;}
	.book_mailsocial {
    position: absolute;
    top: 30px;
    right: 20px;}
	.book_menu1 ul li a{
    padding: 2px 11px;}
}

@media only screen and ( max-width: 610px ) {
	.book_pricepromotion1 ul li a.img, .book_thaismileairwayspepromotion ul li a.img{
    height: 113px;}
}

@media only screen and ( max-width: 480px ) {
	.book_pricepromotion1 ul li a.img, .book_thaismileairwayspepromotion ul li a.img{
    height: 73px;}
}
@media only screen and ( max-width: 880px ) {
/* Menu */ 
 .closebtn,  .menuw{display:block;}
 .menuw{display: block;
color: #333;text-align: right;
margin-top: 0px;
text-transform: uppercase;
padding-left: 0px;
 }
 .sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1999;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s
}

.sidenav a:hover, .offcanvas a:focus{
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
top: 30px;
right: 15px;
font-size: 36px;
margin-left: 50px;
z-index: 29999;
display: block;
}

#main {
    /* transition: margin-left .5s;*/
 transition:  .5s; 
}
/*  end menu*/

}

}